        div#zone-special-banner-wrapper {
            width: 100%;
            background: #e00909;
            border-bottom: 10px solid #ffff;
        }
        
        div#zone-special-banner {
            width: 100%;
        }
        
        div#region-special-banner {
            width: 100%;
            padding: 0;
            margin: 0 auto;
        }
        
        div#block-views-cng-alert-box-block-alert-box {
            text-align: center;
            width: 100%;
            padding: 0;
            margin: 0 auto;
            color: #ffff;
        }
        
        div#block-views-cng-alert-box-block-alert-box a {
            color: #ffff;
            text-align: center;
            font-size: 20px;
            font-weight: 700;
        }
        
        body {
            background: #fff;
            color: #333;
            font: 16px/1.5 Century Gothic, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
            /* GLOBAL/MOBILE BACKGROUND IS WHITE. CHANGE THIS IN ALL THEMES*/
        }
        
        #logo {
            background: transparent;
            padding: 10px 10px 0 10px;
        }
        
        .logo-img {
            text-align: center;
        }
        
        .fa-2x {
            color: rgba(255, 255, 255, 0.79);
        }
        
        #section-header {
            background: #92b7cb;
        }
        
        #block-menu-block-congress-main-menu-superfish {
            background: #f4f4f4;
        }
        
        .sf-menu a:focus,
        .sf-menu a:hover,
        .sf-menu li.sfHover {
            background: #11617d;
            text-decoration: none;
            color: #fff;
        }
        
        #zone-mobile-menu {
            background: #11617d none repeat scroll 0 0;
        }
        
        .block,
        .block-views,
        .flexslider {
            background: transparent;
        }
        
        .controlstyle a {
            /*links inside DIV sizecontroldiv*/
            outline: none;
        }
        
        .controlstyle a img {
            /*image links inside DIV sizecontroldiv*/
            border-width: 0;
        }
        
        .controlstyle a.selectedcontrol img {
            /*selected control's image*/
            border-bottom: 4px solid darkred;
        }
        
        #block-boxes-resize {
            padding: 1em 0.6em;
        }
        /*#section-header { background:url("../images/logo-bg.jpg") no-repeat center top;}*/
        
        h2.block-title {
            text-transform: uppercase;
            font-size: 24pt;
            line-height: 1em;
            margin-top: 0px;
        }
        
        #block-boxes-bass-contact {
            border-top: 8px solid #11617d;
            background: #eeeeee;
            color: #11617d;
        }
        
        #block-boxes-bass-contact.boxes-box-content {
            font-size: 1.1em;
        }
        
        #block-boxes-bass-contact .address {
            margin: 5px 0 25px;
        }
        
        #block-boxes-bass-contact .normal {
            font-size: 20px;
            text-transform: uppercase;
        }
        
        #block-boxes-bass-contact .indent {
            margin-left: 20px;
        }
        
        #block-boxes-bass-contact a {
            color: #11617d;
        }
        
        #block-boxes-bass-contact h2.block-title {
            color: #11617d;
        }
        
        #block-panels-mini-congress-home-page-rotator {
            border-top: 8px solid #11617d;
            background: #eeeeee;
            min-height: 500px;
        }
        
        #block-panels-mini-congress-home-page-rotator h2.block-title {
            color: #11617d;
        }
        
        #block-panels-mini-congress-home-page-rotator .hprotator-text-block h2 {
            line-height: 0.7em;
            margin: 5px 0 0 0;
        }
        
        #block-panels-mini-congress-home-page-rotator .hprotator-text-block h2 a {
            font-size: 0.7em;
            color: #11617d;
        }
        
        #block-panels-mini-congress-home-page-rotator .hprotator-text-block p {
            line-height: 1.2em;
            margin: 0;
            color: #666;
        }
        
        #block-panels-mini-congress-home-page-rotator .panel-display .field-name-body {
            padding-top: 5px;
        }
        
        #block-panels-mini-congress-home-page-rotator .hprotator-text-block,
        #block-panels-mini-congress-home-page-rotator .flex-control-nav {
            text-align: left;
        }
        
        .flex-control-paging li a {
            background: #1f394a;
            border-radius: 0px;
            box-shadow: 0;
            cursor: pointer;
            display: block;
            height: 30px;
            text-indent: -9999px;
            width: 30px;
        }
        
        #block-panels-mini-congress-home-page-rotator .flex-direction-nav a {
            top: 25%;
        }
        
        .flex-control-nav {
            top: 383px;
        }
        
        .hprotator-text-block h2,
        .hprotator-text-block .field-name-body {
            margin-left: 0;
            margin-top: 0;
        }
        
        .flex-control-paging li a.flex-active,
        .flex-control-paging li a:hover {
            background: #58b9d9;
        }
        
        .flex-direction-nav a::before {
            color: #11617D;
            padding: 17px 0 0;
        }
        
        #block-menu-menu-congress-footer-utility a {
            color: #333;
        }
        
        #block-boxes-help-center,
        #block-boxes-new-google-map-cong-37th-ca-bass {
            border-top: 8px solid #11617d;
            background: #eeeeee;
        }
        
        #block-boxes-help-center h2.block-title,
        #block-boxes-bass-ca37th-district-map h2.block-title {
            color: #11617d;
        }
        
        #block-boxes-congress-fb-responsive {
            border-top: 8px solid #11617d;
            background: #eeeeee;
        }
        
        #block-boxes-congress-fb-responsive h2.block-title {
            color: #11617d;
        }
        
        #block-views-congress-news-block-latest-news {
            border-top: 8px solid #11617d;
            background: #eeeeee;
        }
        
        #block-views-congress-news-block-latest-news h2.block-title {
            color: #11617d;
        }
        
        #block-views-congress-news-block-latest-news h3.field-content {
            margin-top: 0px;
            margin-bottom: 0px;
            font-size: 1.2em;
        }
        
        #block-views-congress-news-block-latest-news h3 a {
            color: #11617d;
            text-transform: uppercase;
        }
        
        #block-views-congress-news-block-latest-news .views-row {
            border-bottom: none;
        }
        
        #block-congress-office-location-settings-congress-district-offices-map {
            border-top: 8px solid #11617d;
            background: #eeeeee;
        }
        
        #block-congress-office-location-settings-congress-district-offices-map h2.block-title {
            color: #11617d;
        }
        
        #block-menu-block-section-menu {
            border-top: 8px solid #11617d;
            background: #eeeeee;
        }
        
        #block-menu-block-section-menu h2.block-title {
            color: #11617d;
        }
        /************************************************************
 SEARCH
************************************************************/
        
        #block-search-form {
            position: relative;
            text-align: left;
            z-index: 900;
        }
        
        #search-block-form input[type="submit"] {
            border-radius: 0;
            background-color: #11617D;
            color: #fff;
        }
        
        .form-item-search-block-form .form-control {
            background: #fff none repeat scroll 0 0;
            display: inline-block;
            min-width: 84%;
            border-radius: 0;
        }
        /************************************************************
 Social Media
****************************************************/
        
        #block-boxes-cng-social-media-fa-small {
            position: relative;
            z-index: 200;
        }
        
        #views-exposed-form-slaughter-search-results-page .views-exposed-form {
            width: 450px;
        }
        
        .views-exposed-form .views-exposed-widget {
            padding: 0.5em 0em 0px 0px;
        }
        
        .views-exposed-form .views-exposed-widget .form-submit {
            margin-top: 0em;
        }
        
        #block-menu-menu-congress-footer-utility {
            background: #11617d none repeat scroll 0 0;
            color: #fff;
        }
        
        #block-menu-menu-congress-footer-utility a {
            color: #fff;
        }
        
        .btn-success {
            background-color: #11617d;
            border-color: #11617d;
            color: #ffffff;
        }
        
        .item-list .pager li {
            background-image: none;
            display: inline-block;
            list-style-type: none;
            padding: 0;
        }
        
        .pager li.pager-current {
            background: #11617d none repeat scroll 0 0;
            color: #fff;
            padding: 4px;
        }
        /*GOOGLE TRANSLATE POSITION*/
        
        #block-boxes-google-translate {
            float: left;
        }
        /* PHOTO GALLERY */
        
        .context-media-center .messages.error {
            display: none;
        }
        
        .tc-grid-item {
            width: 200px;
        }
        /* with flexbox */
        
        .grid {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
        }
        
        .grid-col {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }